<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_main_gray">
    <LinearLayout
        android:orientation="horizontal" android:layout_width="match_parent"
        android:background="@drawable/bg_title"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/moudle_back_title_tv_title"
            android:textColor="@color/white"
            android:textSize="15sp"
            android:gravity="center"
            android:layout_width="0dp"
            android:layout_weight="3"
            android:layout_height="50dp"
            android:text="事项处理"/>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/moudle_fault_tv_backlog"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:text="待办事项"
            android:textColor="@color/text_blue"
            android:gravity="center_vertical"/>
        <TextView
            android:id="@+id/moudle_fault_tv_fault_list"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:text="异常列表"
            android:textColor="@color/gray03"
            android:gravity="center_vertical"/>
        <TextView
            android:id="@+id/moudle_fault_tv_ww_list"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:text="委外工单"
            android:textColor="@color/gray03"
            android:gravity="center_vertical"/>
    </LinearLayout>
    <com.tencent.smtt.sdk.WebView
        android:id="@+id/moudle_backlog_webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="16dp"
            android:orientation="horizontal">
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="36dp"
                android:layout_weight="1"
                android:layout_marginRight="28dp"
                android:background="@drawable/bg_white_all">
                <ImageView
                    android:layout_marginLeft="12dp"
                    android:layout_width="36dp"
                    android:padding="8dp"
                    android:layout_height="match_parent"
                    android:src="@mipmap/moudle_search"/>
                <EditText
                    android:id="@+id/moudle_fg_fault_edt_search"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:paddingLeft="45dp"
                    android:paddingRight="8dp"
                    android:background="@null"/>
            </RelativeLayout>
            <TextView
                android:id="@+id/moudle_fg_fault_tv_sub"
                android:layout_width="90dp"
                android:layout_height="32dp"
                android:gravity="center"
                android:textSize="12sp"
                android:textColor="#FF2748F1"
                android:background="@drawable/bg_little_blue_all"
                android:text="异常上报"/>
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:background="#6179FF"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="32dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:orientation="horizontal">
            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="#6179FF"/>
            <TextView
                android:id="@+id/moudle_fg_fault_tv_all"
                android:background="@drawable/bg_blue_status_sel"
                android:layout_width="0dp"
                android:layout_height="32dp"
                android:text="全部"
                android:visibility="gone"
                android:textSize="14sp"
                android:textColor="@color/white"
                android:gravity="center"
                android:layout_weight="1"/>
            <View
                android:layout_width="1dp"
                android:visibility="gone"
                android:layout_height="match_parent"
                android:background="#6179FF"/>
            <TextView
                android:id="@+id/moudle_fg_fault_tv_subed"
                android:background="@drawable/bg_blue_status_sel"
                android:layout_width="0dp"
                android:layout_height="32dp"
                android:text="已上报"
                android:textSize="14sp"
                android:textColor="@color/white"
                android:gravity="center"
                android:layout_weight="1"/>
            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="#6179FF"/>
            <TextView
                android:id="@+id/moudle_fg_fault_tv_doing"
                android:background="@drawable/bg_blue_status_unsel"
                android:layout_width="0dp"
                android:layout_height="32dp"
                android:text="进行中"
                android:textSize="14sp"
                android:textColor="@color/text_blue"
                android:gravity="center"
                android:layout_weight="1"/>
            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="#6179FF"/>
            <TextView
                android:id="@+id/moudle_fg_fault_tv_com"
                android:background="@drawable/bg_blue_status_unsel"
                android:layout_width="0dp"
                android:layout_height="32dp"
                android:text="已完成"
                android:textSize="14sp"
                android:textColor="@color/text_blue"
                android:gravity="center"
                android:layout_weight="1"/>
            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="#6179FF"/>
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:background="#6179FF"/>
        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:id="@+id/moudle_fg_fault_refresh"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="8dp"
                android:paddingLeft="9dp"
                android:paddingRight="9dp">
                <com.sipai.ui.EmptyLayout
                    android:id="@+id/moudle_fg_fault_ui_empty"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"/>
                <com.superrecycleview.superlibrary.recycleview.SuperRecyclerView
                    android:id="@+id/moudle_fg_fault_rc"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"/>
            </LinearLayout>
        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
    </LinearLayout>
</LinearLayout>